.u-section-1 .u-sheet-1 {
  min-height: 12px;
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #2e5c86, #d3b847);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  --text-color-var: #0b3e6b;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  min-height: 532px;
  background-image: url("images/univercity-of-crete.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-2 .u-image-1 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1055px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: -39px;
  }

  .u-section-2 .u-image-1 {
    min-height: 466px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(46, 92, 134, 1), rgba(211, 184, 71, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 679px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 52px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 36px 0 0 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 0 0 30px;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0 30px;
}

.u-section-3 .u-image-1 {
  min-height: 575px;
  background-image: url("images/4I7E91LsEU0hyF2OGGqRDS7xjCSEXTXKKt1tir4mCvjOdl7VaVwYeQ.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-3 .u-image-1 {
    min-height: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1055px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: -39px;
  }

  .u-section-3 .u-image-1 {
    min-height: 466px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #2e5c86, #d3b847);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 652px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-11 {
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 532px;
  background-image: url("images/P1W8B4bSvPKo45N0ddNTWRkDmceVfyOXL8FVRDrgcwcyFBoKGI20J5Y8drh1JOgDtfunJTbyJOO7ZppDnub9L2T4lUtoLtQ.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-4 .u-image-1 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 1055px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: -39px;
  }

  .u-section-4 .u-image-1 {
    min-height: 466px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(46, 92, 134, 1), rgba(211, 184, 71, 1));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 930px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 52px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 879px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 20px;
}

.u-section-5 .u-text-2 {
  margin: 52px 15px 0;
}

.u-section-5 .u-text-3 {
  margin: -30px 15px 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 10px 0 20px;
}

.u-section-5 .u-text-5 {
  margin: 0 15px;
}

.u-section-5 .u-text-6 {
  margin: 20px 15px 0;
}

.u-section-5 .u-image-1 {
  min-height: 575px;
  background-image: url("images/J3N0SaSew.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 725px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-5 .u-image-1 {
    min-height: 1055px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-5 .u-image-1 {
    min-height: 466px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(46, 92, 134, 1), rgba(211, 184, 71, 1));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 737px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 52px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 633px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 36px 0 0 30px;
}

.u-section-6 .u-text-3 {
  margin: 0 0 0 30px;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0 30px;
}

.u-section-6 .u-image-1 {
  min-height: 575px;
  background-image: url("images/evmNmIEWPkXyyQKQ.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-6 .u-image-1 {
    min-height: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-6 .u-image-1 {
    min-height: 1055px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: -39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 466px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(46, 92, 134, 1), rgba(211, 184, 71, 1));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 679px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 52px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 30px;
}

.u-section-7 .u-text-2 {
  margin: 36px 0 0 30px;
}

.u-section-7 .u-text-3 {
  margin: 0 0 0 30px;
}

.u-section-7 .u-text-4 {
  margin: 40px 0 0 30px;
}

.u-section-7 .u-text-5 {
  margin: 0 0 0 30px;
}

.u-section-7 .u-image-1 {
  min-height: 575px;
  background-image: url("images/photo-1686242337790-a5acee5e8f01.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-7 .u-image-1 {
    min-height: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-7 .u-image-1 {
    min-height: 1055px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: -39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 466px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(46, 92, 134, 1), rgba(211, 184, 71, 1));
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 679px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 52px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 30px;
}

.u-section-8 .u-text-2 {
  margin: 36px 0 0 30px;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0 30px;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0 30px;
}

.u-section-8 .u-image-1 {
  min-height: 575px;
  background-image: url("images/photo-1613192643307-ae6aa72a2499.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-8 .u-image-1 {
    min-height: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-8 .u-image-1 {
    min-height: 1055px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: -39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 466px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 44px;
}